{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'flux/create/_layout.html.twig' %}
{% import "DatatourismeWebAppBundle::macros.html.twig" as macros %}
{% import ":_includes:macros.html.twig" as appMacros %}
{% form_theme form.types _self %}

{% block subcontent %}
  {{ form_widget(form.types) }}
  <div class="wizard-help m-t-15">
    <i class="fa fa-info-circle"></i> {{ "text.wizard_flux.step1_help" | trans | raw }}
  </div>
{% endblock %}

